Subject: MSWord ->LaTeX (summary)

From: [email-masked] (Pascal HEBANT)
Date: Mon, 18 Dec 1995 09:33:07 +0100

Some days ago, I poted a question :
> Does anyone know if there is a MSWord to LaTeX converter available by ftp?

I received many answers and I thank all of you. Here are the most common
answer :
Save the text as RTF file format.
Use a converter such as rtf2Tex or rtf2latex. Both of them can be
downloaded via anonymous ftp. e.g. :

astro.princeton.edu (128.112.128.131) in ./pub/rtf2TeX.tar.Z
ftp.loria.fr in /pub/unix/tex/ctan/support/tex2rtf/rtfutils/rtf2LaTeX
and many  others all over the net...

*****************************************************************************

Pascal HEBANT

Laboratoire d'Electrochimie et de Chimie Analytique
Ecole Nationale Superieure de Chimie de Paris
11 rue Pierre et Marie Curie
75005 Paris FRANCE

tel: 33 (1) 44 27 66 94                             fax: 33 (1) 44 27 67 50

http://alcyone.enscp.jussieu.fr/Pages/LECA/Electrochimie.html
*****************************************************************************